Subject: bug#14398: 24.3.50; Customize: `Revert...' and `Apply'

From: Mauro Aranda <[email-masked]>
Date: Thu, 5 Nov 2020 19:02:26 -0300

tags 14398 fixed
close 14398 28.1
quit

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:
>
>> Thanks.  Should I wait for further comments, or is it OK to push and see
>> if anything comes up? I mean, I have tested the code quite a bit, but
>> perhaps I should wait for comments about the code itself?
>
> The code looked fine to me, so just go ahead and push.

Great, thanks.  I've now pushed, and I'm closing this bug report.